package com.cxyxiaomo.epp.access.dao;

import com.cxyxiaomo.epp.common.pojo.Setting;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Mapper
@Repository
public interface SettingDao {
    Integer updateSetting(Setting setting);

    Setting getValueByKey(String key);
}
